import React from 'react';
import {
  Menu,
  MenuButton,
  MenuList,
  MenuItem,
  IconButton,
} from '@chakra-ui/react';
import { EditIcon } from '@chakra-ui/icons';

const MasterActionsMenu = () => {
  return (
    <Menu>
      <MenuButton icon={<EditIcon />} as={IconButton} variant='outline' />
      <MenuList>
        <MenuItem>Посмотреть профиль</MenuItem>
        <MenuItem>Изменить расписание</MenuItem>
        <MenuItem>Удалить мастера</MenuItem>
      </MenuList>
    </Menu>
  );
};

export default MasterActionsMenu;
