import React, { FC } from 'react';
import {
  Heading,
  HStack,
} from '@chakra-ui/react';
import { CtaButton, PageSection } from '../';
import { ReviewsSlider } from './ReviewsSlider';

export const SocialProofSection: FC = () => {
  return (
    <PageSection>
      <Heading as='h2'>Нас выбирают</Heading>
      <ReviewsSlider />
      <HStack w='full' justify='flex-end'>
        <CtaButton />
      </HStack>
    </PageSection>
  );
};
